## libjsonparser 1.1.0

=== debian/changelog ===
libjsonparser (1.1.0-2) unstable; urgency=medium

  * Pick upstream commits
  * Bump debhelper compat to 13
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata
  * Add autopkgtest

 -- Yangfl <mmyangfl@gmail.com>  Mon, 06 Jul 2020 13:05:05 +0800

libjsonparser (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #909106)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 18 Sep 2018 21:55:40 +0800
