=== debian/control ===
Source: libjsonparser
Section: libs
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/udp/json-parser
Vcs-Git: https://salsa.debian.org/yangfl-guest/json-parser.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/json-parser

Package: libjsonparser1.1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Very low footprint JSON parser written in portable ANSI C
 It's a very low footprint JSON parser written in portable ANSI C. Features
 include:
  * BSD licensed with no dependencies (i.e. just drop the C file into your
    project)
  * Never recurses or allocates more memory than it needs
  * Very simple API with operator sugar for C++

Package: libjsonparser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libjsonparser1.1 (= ${binary:Version}), ${misc:Depends}
Description: Very low footprint JSON parser written in portable ANSI C - development headers
 It's a very low footprint JSON parser written in portable ANSI C. Features
 include:
  * BSD licensed with no dependencies (i.e. just drop the C file into your
    project)
  * Never recurses or allocates more memory than it needs
  * Very simple API with operator sugar for C++
 .
 This package contains the development files.
