=== debian/tests/control ===
Tests: unittest.sh
Depends: @builddeps@, libjsonparser-dev
