=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libjsonparser-$1.tar.gz%" \
   https://github.com/udp/json-parser/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
